/* No comment provided by engineer. */
"Bevel" = "Smussatura";

/* No comment provided by engineer. */
"Blur" = "Sfocatura";

/* Progress panel for EPS/PS conversion */
"Converting PostScript file to PDF..." = "Converto documento PostScript in PDF...";

/* Alert panel message for EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file to a PDF file." = "Impossibile convertire il documento PostScript in PDF.";

/* This error is presented when for whatever reason an image file could not be saved */
"Couldn\\U2019t save image." = "Impossibile registrare l'immagine.";

/* No comment provided by engineer. */
"Fill" = " Riempimento";

/* Error message when a degenerate shadow is fixed - should never be seen by any external user, unless they write a bad file through alternate means. */
"Fixed Degenerate Shadow" = "Ombra degenere fissa";

/* Error message when we fail to create one of the filters for an image on load. */
"Missing Filter" = "Filtro non reperibile";

/* Error message when we fail to create any of the filters for an image on load. */
"Missing Filters" = "Filtri non reperibili";

/* Error description when we fail to create any of the filters for an image on load. */
"None of the filters for one of the document's images could be loaded." = "Impossibile caricare alcun filtro per una delle immagini.";

/* No comment provided by engineer. */
"Normal" = "Normale";

/* No comment provided by engineer. */
"OK" = "OK";

/* Error description when we fail to create one of the filters for an image on load. */
"One of the filters for an image could not be loaded." = "Impossibile caricare uno dei filtri per un'immagine.";

/* Alert panel title for EPS/PS conversion */
"PostScript Conversion Error." = "Errore conversione PostScript.";

/* No comment provided by engineer. */
"Reflection" = "Riflesso";

/* No comment provided by engineer. */
"Shadow" = "Ombreggiatura";

/* No comment provided by engineer. */
"Transform" = "Trasforma";

